deleteDocumentsforOffering

This method is used to delete a document from an offering (addDocumentsforOffering).

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request Parameters

ParameterRequiredTypeDescription
clientIDyesstringTransactAPI Client ID
developerAPIKeyyesstringTransactAPI Developer Key
documentIdyesintegerDocument ID that is generated by the API when an offering document is added (addDocumentsforOffering) of the document that is to be deleted

Sample Request

curl -k -X POST https://api-sandboxdash.norcapsecurities.com/tapiv3/index.php/v3/deleteDocumentsforOffering
-d developerAPIKey=somedeveloperkey
-d clientID=someclientid
-d documentId=55591

Response Parameters

ParameterTypeDescription
statusCodestringAPI Status Code
statusDescstringAPI Status Description
documentDetailsstringSuccess Message

Sample Response

{
  "statusCode": "101",
  "statusDesc": "Ok",
  "document details": "document deleted successfully"
}

Test it Yourself!

Body Params
string
required
string
required
int32
required
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!